Bug-Database: https://github.com/kodi-pvr/pvr.nextpvr/issues
Bug-Submit: https://github.com/kodi-pvr/pvr.nextpvr/issues/new
Contact: interest@kodi.tv
FAQ: https://kodi.wiki/view/Main_Page
Repository: https://github.com/kodi-pvr/pvr.nextpvr.git
Repository-Browse: https://github.com/kodi-pvr/pvr.nextpvr
Donation: https://kodi.tv/contribute/donate
